RubyGems Navigation menu

develry 0.0.3

A metagem for ROM-style development

Versiones:

  1. 0.0.3 - September 15, 2013 (20 KB)
  2. 0.0.2 - September 15, 2013 (20 KB)

dependencias de Runtime (25):

  • coveralls ~> 0.6.7
  • flay ~> 2.4.0
  • flog ~> 4.1.1
  • guard ~> 1.8.1
  • guard-bundler ~> 1.0.0
  • guard-mutant ~> 0.0.1
  • guard-rspec ~> 3.0.2
  • guard-rubocop ~> 0.2.0
  • kramdown ~> 1.2.0
  • libnotify ~> 0.8.0
  • listen ~> 1.3.0
  • mutant ~> 0.3.0.rc3
  • rake ~> 10.1.0
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.3
  • rb-inotify ~> 0.9.0
  • rb-notifu ~> 0.0.4
  • reek ~> 1.3.2
  • rspec ~> 2.14.1
  • rubocop ~> 0.13.0
  • simplecov ~> 0.7.1
  • terminal-notifier-guard ~> 1.5.3
  • yard ~> 0.8.7
  • yard-spellcheck ~> 0.1.5
  • yardstick ~> 0.9.7
  • Propietarios:

    Autores:

    • Markus Schirp

    SHA 256 checksum:

    7738c2533cc5d9a88be806bd40ba1ae58b2ba6b3cccd311597f16057b7c43d9c

    Total de descargas 4.506

    Para esta versión 2.640

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: